ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000085ShareDownloaderDecrypterpublic2013-12-20 21:232014-01-01 16:05
Reporterfabi2010 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformSamsung galaxy Tab 10.1NOSAndroid 4.0.4OS Version
Product Version1.3.1 
Target Version1.3.2Fixed in Version1.3.2 
Summary0000085: Uploaded - Ordner Problem
DescriptionHallo. Wenn ich bei Uploaded.net im Browser einen Ordner öffne (z.B. http://uploaded.net/folder/xxxxx [^]) und dann eine Datei anklicke und den Link zum Sharedownloader hinzufügen will (also: http://uploaded.net:80/file/xyxyxyxy/from/xxxxx [^]), erkennt der Decryper den Link nicht. Aber, wenn ich den Link ohne ":80" manuell in die App einfüge, dann funktioniert es (also: http://uploaded.net/file/xyxyxyxy/from/xxxxx [^]).
Steps To ReproduceWäre cool, wenn der Decryper den Dateilink vom Ordner direkt erkennen würde.
Also das :80 einfach ignoriert wird, oder so ähnlich.
Hoffe man könnte mein Problem lösen :-)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000150)
administrator (administrator)
2013-12-31 11:07

Kann den Fehler zwar nicht direkt reproduzieren aber wenn ein Port angegeben ist funktioniert es nicht mehr.
(0000153)
administrator (administrator)
2013-12-31 19:02

Fehler würde in Version 1.3.2 behoben

- Issue History
Date Modified Username Field Change
2013-12-20 21:23 fabi2010 New Issue
2013-12-26 16:59 Euphoria Assigned To => administrator
2013-12-26 16:59 Euphoria Status new => acknowledged
2013-12-31 11:07 administrator Note Added: 0000150
2013-12-31 11:07 administrator Status acknowledged => confirmed
2013-12-31 11:08 administrator Status confirmed => assigned
2013-12-31 11:13 administrator Target Version => 1.3.2
2013-12-31 19:02 administrator Note Added: 0000153
2013-12-31 19:02 administrator Status assigned => resolved
2013-12-31 19:02 administrator Fixed in Version => 1.3.2
2013-12-31 19:02 administrator Resolution open => fixed
2014-01-01 16:05 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker